<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package liondar
 */

get_header();

?>


	<?php 

	//Single Blog Template
	
	$liondar_singleb_global = liondar_get_customize_option( 'liondar_single_blog_layout' ); //for globally	
	$liondar_single_post_style = get_post_meta( get_the_ID(),'liondar_blog_post_meta', true );

	$theme_post_meta_single = isset($liondar_single_post_style['liondar_single_blog_layout']) && !empty($liondar_single_post_style['liondar_single_blog_layout']) ? $liondar_single_post_style['liondar_single_blog_layout'] : '';
	
	if( is_single() && !empty( $liondar_single_post_style  ) ) {
	 
		get_template_part( 'template-parts/single/'.$theme_post_meta_single.'' ); 
	
	} elseif ( class_exists( 'CSF' ) && !empty( $liondar_singleb_global ) ) {
		
		get_template_part( 'template-parts/single/'.$liondar_singleb_global.'' );  
		
	} else {
		
		get_template_part( 'template-parts/single/single-one' );  
	}
		
	?>


<?php get_footer(); ?>
